Do NOT use fw 1.10 for the 12/10/32A

vbimport

#1

It causes the PC to crawl when reading/recording. Even my USB mouse stutters and jumps around. Reflashed to 1.09 and everything is fine again.


#2

Originally posted by frombauer
It causes the PC to crawl when reading/recording. Even my USB mouse stutters and jumps around. Reflashed to 1.09 and everything is fine again.

No problems over here with my friend’s plexy. Mmm…


#3

When you flashed the drive frombauer, did you turn DMA back on?? When the drive is running in PIO mode it will indeed be very slow…


#4

Well, I didn’t even turn it off to flash. After the reboot I indeed checked and it was on. I use Win2k. Well, back to 1.09, it was working perfectly that way.

Maybe it is an issue with my SiS chipset (645 with a p4). I really don’t care since 1.10 doesn’t bring anything crucial to the drive’s funcionality, so…


#5

Flashed to 1.10 here without any problems… (DMA ON)

MOre media compatibility…i took the risk :slight_smile:


RHYTMOS

Win Xp home ed. MSI Kt3-ultra AMD XP 1900+ (oc 2000+) 512 Mb DDR 333 , MSI GFORCE 4 MX 440


#6

I got one problem with the 1.10 . Occasionally it gives me an error message saying that the drive is not accessable due to an I/O device error. This does not happen with all CD’s. Just one’s with Safedisc 2 apparently. What happened?:confused:


#7

Even though I won’t be having my trusted Plexy for much longer, I’ve been using 1.10 since it came out and haven’t experienced any issues whatsoever, using Win XP Pro.


#8

I don’t think the actual flashing can go wrong very often, so I think its more of a software problem. Try getting your ASPI drivers to 4.60, even if its a more recent version, cause 4.60 is by far the most stable version, with ForceASPI 1.7. Don’t worry, it’ll make a backup copy of your original drivers, so you’ve got nothing to risk.

Hope this helps,
DFourthHorseman


#9

4.60 is for Win 95/98. For 2k/XP its 4.71 I think.


#10

Nope nope. I’m not talking about using the official ASAPI installer, use ForceASPI 1.7. It is compatible with all windows. I have it on both of my systems with WinXP Home and Pro, it solved my problem right after and works flawlessly. It will detect your OS and take care of everything for you. I posted the site for this in the Plextor FAQ thread.

Hope this helps
DFourthHorseman